<file-drop
  class="file-drop"
  [accept]="acceptedFiles"
  [showBrowseBtn]="true"
  browseBtnLabel="Upload from your computer"
  dropZoneClassName="drag-and-drop"
  contentClassName="drag-and-drop__content"
  browseBtnClassName="drag-and-drop__button"
  (onFileDrop)="dropped($event)"
>
  <div class="drag-and-drop__text">
    <span>Or</span>
    <span>Drag and Drop a file here</span>
  </div>
</file-drop>
